open_level = 0:0.01:1;  % Степень регулирования выходного напряжения (epsilon) от 0 до 1

OpenLevelForCos = (open_level.*2)-1;
alpha_rad = acos(OpenLevelForCos);     % угол в радианах
alpha = alpha_rad/pi; % угол открытия тиристора в о.е. от максимально заданного

plot(alpha, open_level)
grid on;
xlabel('\alpha, о.е. (от \pi)');
ylabel('\epsilon, о.е.');
title('Регулировочная характеристика \epsilon');
legend('ε = cos(α)');